@charset "utf-8";

body,
html {
    margin: 0;
    padding: 0
}

.rtl {
    direction: rtl;
    text-align: right
}

.right {
    float: right
}

html {
    direction: rtl
}

img {
    vertical-align: middle;
    text-align: center;
    margin: 20px auto;
    max-height: 400px;
}

html {
    direction: ltr
}

@font-face {
    font-family: iransans;
    src: url(https://andromedaa.ir/blog/fonts/IRANSansWeb_Light.woff) format('woff');
    font-weight: 400;
    font-style: normal
}@font-face {
    font-family: iraban;
    src: url(https://andromedaa.ir/blog/fonts/iraban.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

body {
    font-family: iransans;
    font-size: 11px;
    margin: 0;
    padding: 0;
    line-height: 1.9em;

}

p {
    margin-bottom: .5em;
    line-height: 1.5;
}

.clear {
    clear: both
}

h1,
h2,
h3 {
    font-family: iransans;
    font-weight: 400
}

img {
    border: none;
    border-width: 0
}

a {
    color: #3a84e2;
    cursor: pointer;
    text-decoration: none;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s
}

a:hover {
    color: #c5b2f2;
    text-decoration: none;
    cursor: pointer
}

a:active {
    outline: hidden
}

.content-wrp {
    direction: rtl;
    width: 100%;
    margin: 30px auto 15px;
    position: relative
}

.block-content-view {
    margin: 0 10px;
    box-sizing: border-box
}

.block-content .post {
    position: relative;
    padding: 0;
    margin-bottom: 30px;
    background-color: #fff;
    /*box-shadow: 0 2px 5px rgba(0,0,0,0.5);*/
    border-radius: 5px
}

.post-list-home-right {
    float: right
}

.block-content .post .post-title {
    padding: 20px 20px 15px
}

.block-content .post h2 {
    margin: 0
}

.block-content .post h2 {
    line-height: 1.7em;
    font-size: 16px;
    color: #253343;
    font-family: 'iraban';
}
.block-content .post h2 a {
    line-height: 1.7em;
    font-size: 16px;
    color: #253343
}

.block-content .post h2 a:hover {
    color: #4fc0e8
}

.post-content {
    color: #3b5174;
    margin: 0 20px;
    text-align: justify;
    font: 14px iransans;
    padding: 20px 30px;
}

.post-content a {
    color: #599cba
}

.post-content a:hover {
    color: #d5e6ec
}

.post-content ul li {
    margin-right: 5px;
    line-height: 1.9em
}

.post-content img {
    max-width: 98%;
    height: auto;
    display: block;
    border-radius: 10px;
    border: 10px solid;
    margin: 30px auto;
}

.post-details {
    color: #b0c5cd;
    cursor: default;
    position: relative
}

.post-details a {
    color: #b0c5cd !important
}

.post-details a:hover {
    color: #3a84e2 !important
}

@media only screen and (min-width:800px) {
    body {
        width: 800px;
        margin: 0 auto
    }
}

.post.post_list {
    margin-bottom: 6px !important;
    text-align: center !important
}

.postsfolded .folded {
    height: 200px;
    -webkit-mask-image: linear-gradient(to bottom, #000 50%, transparent 100%);
    overflow: hidden
}

div.remore {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    display: none
}

div.remore>div {
    margin: 0 auto;
    width: 150px;
    padding: 6px;
    border-radius: 10px;
    background: #bdcbdd;
    color: #fff;
    cursor: pointer;
    font-size: 15px
}

.postsfolded .remore {
    display: block
}

.postsfolded {
    padding-bottom: 20px !important
}
input, textarea {
    font-family: iransans
}
.postlink {
    position: absolute;
    left: 10px;
    top: 8px;
}
.postlink a{
    color: #555556;
}
input[type="text"]{border: 1px solid #253343;}
input[type="submit"]{background: #253343;color: #fff;border: 1px solid #253343;}